@font-face {
  font-family: Mitra;
  src: url(./font/Webfont-Mitra/fonts/BMitra.ttf);
}
@font-face {
  font-family: IranSans;
  src: url(./font/IranianSans.ttf);
}
@font-face {
  font-family: Homa;
  src: url(./font/Homa.ttf);
}
@font-face {
  font-family: Entezar;
  src: url(./font/Entezar.v1.00.ttf);
}
@font-face {
  font-family: Shabnam;
  src: url(./font/Shabnam/Shabnam.ttf);
}
body {
  margin: 0;
  font-family: Shabnam;
}

code {
  font-family: Shabnam;
}
